.xrt__blog__offer.placement-top {
    margin-bottom: 2.9375rem;
}

.xrt__blog__offer.placement-bottom {
    margin-top: 2.9375rem;
}

.xrt__blog__offer.placement-inList {
    min-width: 100%;
    margin-top: 3.625rem;
    margin-bottom: 3.625rem;
}

.xrt__blog__offer.placement-inList .xrt__blog__offer__main {
    padding: 3rem 2rem;
}

.xrt__blog__offer .title-main {
    font-size: 3rem;
    line-height: 1.1459em;
    font-weight: 800;
}

.xrt__blog__offer .title-sub {
    display: block;
    font-size: 1.375rem;
    line-height: 1.3637em;
    font-weight: 300;
    margin-top: .5em;
}

.xrt__blog__offer.placement-inList .title-main {
    font-size: 1.75rem;
}

.xrt__blog__offer.placement-inList .title-sub {
    font-size: 1.125rem;
}


.xrt__blog__button {
    display: inline-block;
}

.xrt__blog .xrt__blog__button.extraLarge {
    line-height: 22px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    padding: 11px 26px 12px;
    border-width: 2px;
    border-style: solid;
    border-radius: 6px;
    box-sizing: border-box;
}

.xrt__blog .xrt__blog__button.transparent {
    color: #3ea9f5;
    background: transparent;
    border-color: #3ea9f5;
}

.blog__content__topNav .xrt__blog__button.extraLarge {
    width: 240px;
}

.blog__content__showCatButton {
    margin-top: 32px;
}

.blog__content__categoryList {
    display: none;
    margin-top: 45px;
}

.blog__content__categoryList.expanded,
.xrt__blog.entry .blog__content__categoryList {
    display: block;
}

.blog__content__categoryList a {
    display: inline-block;
    color: #575764;
    font-size: 14px;
    line-height: 1.2em;
    text-decoration: none;
    background: #cbeaff;
    border: 2px solid transparent;
    border-radius: 6px;
    margin: 4px 8px 4px 0;
    overflow: hidden;
}

.blog__content__categoryList a * {
    vertical-align: middle;
}

.blog__content__categoryList a:hover,
.blog__content__categoryList a.current,
.xrt__blog__indexPage .blog__content__categoryList-item.allEntries {
    background: linear-gradient(to right, #ff5057, #ff8157);
    text-decoration: none;
}

.blog__content__categoryList a.inverse {
    display: inline-block;
    color: #22252d;
    font-size: 14px;
    line-height: 1.2em;
    background-color: #f2f4f7;
    padding: 7px 16px 7px;
    border: 1px solid #f2f4f7;
    border-radius: 6px;
    margin: 4px 8px 4px 0;
}

.blog__content__categoryList a.inverse:hover,
.blog__content__categoryList a.inverse.current {
    background-color: transparent;
    text-decoration: none;
}

.blog__content__categoryList a span {
    background: #fff;
    padding: 5px 16px 6px;
}

.xrt__blog.entry .blog__content__categoryList.categoryList_all {
    margin-top: 12px;
}

.xrt__blog.entry .blog__content__categoryList.categoryList_all a,
.xrt__blog.entry .blog__content__showCatButton {
    display: none;
}

.xrt__blog.entry .blog__content__categoryList.categoryList_all a:first-child,
.xrt__blog.entry .blog__content__categoryList.categoryList_all a.current {
    display: inline-block;
}

.xrt__blog.entry-list .blog__content__categoryList__select {
    display: none;
}

.xrt__blog.entry .blog__content__categoryList__select {
    width: 100%;
    height: 32px;
    line-height: 32px;
    border: 2px solid #f2f4f7;
    border-radius: 6px;
    margin-bottom: 0;
    font-size: 14px;
    background: #fff;
}

.xrt__blog__searchForm {
    margin-top: 14px;
    margin-bottom: 25px;
}

.xrt__blog.entry .xrt__blog__searchForm {
    margin-top: 16px;
    margin-bottom: 39px;
}

.searchPage .xrt__blog__searchForm {
    margin-top: 12px;
    margin-bottom: 37px;
}

.xrt__blog__searchForm input[type="text"] {
    -webkit-appearance: none;
    background-clip: padding-box;
    width: 100%;
    height: 48px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 300;
    padding: 12px 48px 12px 16px;
    border: 2px solid rgba(228, 244, 255, 1);
    border-radius: 6px;
    margin: 0;
    box-sizing: border-box;
    box-shadow: none;
    background-color: rgba(228, 244, 255, 1);
    transition: background-color .3s, border-color .3s;
    vertical-align: middle;
}

.xrt__blog__searchForm input[type="text"]:hover {
    background-color: rgba(243, 245, 249, 1);
}

.xrt__blog__searchForm input[type="text"]:focus {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: none;
}

.xrt__blog__searchForm input[type="text"]::-webkit-input-placeholder {
    color: #9ea6bc;
    font-style: normal;
}

.xrt__blog__searchForm input[type="text"]:-moz-placeholder {
    color: #9ea6bc;
    font-style: normal;
}

.xrt__blog__searchForm input[type="text"]::-moz-placeholder {
    color: #9ea6bc;
    font-style: normal;
}

.xrt__blog__searchForm input[type="text"]:-ms-input-placeholder {
    color: #9ea6bc;
    font-style: normal;
}

.xrt__blog__searchForm button[type="submit"] {
    height: 48px;
    background: transparent;
    border: 0;
    margin-left: -48px;
    cursor: pointer;
}
.xrt__blog__searchForm button[type="submit"]:hover {
    opacity: 0.8;
}

.xrt__blog__searchForm button[type="submit"] .ico {
    display: none;
}

.xrt__blog__searchForm button[type="submit"] .ico:first-child {
    display: inline-block;
}

@media (max-width: 575px) {
    .xrt__blog.entry .blog__content__categoryList__select {
        margin: 1.5rem 0;
    }
}

@media (min-width: 576px) {
    .xrt__blog.entry .blog__content__categoryList__select {
        margin-top: 2rem;
        float: left;
    }

    .xrt__blog.entry .blog__content__categoryList__select {
        width: 231px;
    }

    .xrt__blog.entry .xrt__blog__searchForm {
        margin-top: 12px;
        margin-left: 240px;
    }

    .xrt__blog.entry input[type="text"] {
        height: 32px;
        font-size: 14px;
        padding: 4px 48px 6px 16px;
        vertical-align: top;
    }

    .xrt__blog.entry .xrt__blog__searchForm button[type="submit"] {
        width: 28px;
        height: 32px;
        margin-left: -28px;
    }

    .xrt__blog.entry .xrt__blog__searchForm button[type="submit"] .a_ico {
        display: inline-block;
    }

    .xrt__blog.entry .xrt__blog__searchForm button[type="submit"] .a_ico:first-child {
        display: none;
    }
}

@media (max-width: 767px) {
    .xrt__blog__footer__button_showMore.desktop {
        display: none;
    }
}

@media (min-width: 768px) {
    .blog__content__categoryList {
        display: block;
    }

    .blog__content__showCatButton {
        display: none;
    }

    .blog__content__categoryList {
        margin-top: 28px;
    }

    .xrt__blog.entry .blog__content__categoryList.categoryList_all {
        margin-top: 32px;
    }

    .xrt__blog.searchPage .blog__content__categoryList {
        margin-top: 14px;
    }

    .xrt__blog__footer__button_showMore.mobile {
        display: none;
    }

    .xrt__blog.entry .xrt__blog__searchForm {
        margin-top: 2rem;
        margin-bottom: 44px;
    }

    .xrt__blog.entry .xrt__blog__searchForm button[type="submit"] {
        margin-left: -38px;
    }
}


.entry-image figure {
    margin: 0;
}


.xrt__blog__entries-list {
}

.xrt__blog__entries-list article {
    /* width: 320px; */
    max-width: 320px;
    padding-bottom: 2rem;
}

.xrt__blog__entries-list article a {
    text-decoration: none;
}

.xrt__blog__entries-list article h2 {
    color: #0d0e2d;
    font-size: 1.123rem;
    line-height: 1.4444em;
    font-weight: 300;
    margin-bottom: 0;
}

.xrt__blog__entries-list article h2 a {
    color: #0d0e2d;
}

.xrt__blog__entries-list .entry-info a {
    color: #3fafff;
    font-size: .875rem;
    font-weight: 300;
}

.xrt__blog__entries-list article figure {
    position: relative;
    /* width: 290px; */
    min-width: 240px;
    max-width: 290px;
    height: 196px;
		max-height: 196px;
		line-height: 196px;
    text-align: center;
    margin: 0;
}

.xrt__blog__entries-list article figure:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 95px 6px rgba(221, 221, 221, .3);
    content: '';
}

.xrt__blog__entries-list article figure img {
    max-height: 100%;
}


.xrt__blog__entryFull {
    max-width: 626px;
}

.xrt__blog__entryFull .entry-footer {
    margin: 2rem 0;
}

.xrt__blog__entryFull h1,
.xrt__blog__entryFull h2,
.xrt__blog__entryFull h3 {
    font-weight: 800;
}

.xrt__blog__entryFull h1 {
    font-size: 2.25rem;
    line-height: 1.25em;
}

.xrt__blog__entryFull h2 {
    font-size: 1.375rem;
    line-height: 1.3637em;
}

.xrt__blog__entryFull h3,
.xrt__blog__entryFull h4,
.xrt__blog__entryFull h5 {
    font-size: 1.2rem;
    line-height: 1.2em;
}

.xrt__blog__entryFull ul,
.xrt__blog__entryFull ol {
    margin: 1rem 0;
    padding-left: 1.5rem;
}

.xrt__blog__entryFull ul li::before {
    display: inline-block;
    width: .4706rem;
    height: .4706rem;
    background-color: #00a0ff;
    border-radius: 50%;
    margin-top: 0.75rem;
    margin-right: .5294rem;
    margin-left: -1rem;
    vertical-align: top;
    content: '';
}

.xrt__blog__entryFull .entry-content {
    margin-top: 2rem;
}

.xrt__blog__entryFull time.published {
    font-size: .875rem;
}

@media (min-width: 768px) {
    .xrt__blog__bottom__spacer {
        height: 150px;
        background: #1d1f2c;
    }
}

/* Telegram sub banner start */
.xrt__blog__tgBnr {
    position: fixed;
    top: 0;
    z-index: 1043;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.xrt__blog__tgBnrBtn {
    padding: 10px 28px;
    font-size: 16px;
}

.xrt__blog__tgBnrCloseBtn {
    position: fixed;
    top: 8px;
    right: 8px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.xrt__blog__tgBnrCloseBtn:hover {
    opacity: 0.7;
}

.xrt__blog__tgBnrCloseBtn::before {
    content: "";
    position: absolute;
    width: 23px;
    height: 23px;
    right: 9px;
    top: 9px;
    background-image: url("data:image/svg+xml,%3Csvg width='23' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23prefix__clip0)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.579 22.974l9.885-9.903 9.94 9.93L23 21.373l-9.921-9.93 9.867-9.873-1.578-1.6L11.5 9.846 1.633-.028 0 1.598l9.868 9.874-9.886 9.902 1.597 1.6z' fill='%23888'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='prefix__clip0'%3E%3Cpath fill='%23fff' d='M0 0h23v23H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.xrt__blog__tgWrap {
    position: relative;
    width: 295px;
    height: 295px;
    padding: 105px 10px 50px;
    border-radius: 50%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(23.08%, #FFFFFF), to(#C0E8FF));
    background: -o-linear-gradient(top, #FFFFFF 23.08%, #C0E8FF 100%);
    background: linear-gradient(180deg, #FFFFFF 23.08%, #C0E8FF 100%);
    text-align: center;
    text-decoration: none;
}

.xrt__blog__tgWrap p {
    margin-top: 0;
    margin-bottom: 33px;
    font-size: 18px;
    line-height: 1.5;
    color: #000000;
}

.xrt__blog__tgWrap span {
    font-weight: 700;
    color: #00A1FF;
}

.xrt__blog__tgWrap i {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: top;
    margin-top: 4px;
    font-size: 0;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 20c5.523 0 10-4.477 10-10S15.523 0 10 0 0 4.477 0 10s4.477 10 10 10z' fill='%23039BE5'/%3E%3Cpath d='M4.576 9.783l9.642-3.717c.447-.162.838.109.693.786V6.85l-1.641 7.734c-.122.548-.447.682-.903.423l-2.5-1.842-1.206 1.162c-.134.133-.246.245-.504.245l.177-2.544 4.633-4.186c.202-.177-.045-.277-.31-.1L6.93 11.347l-2.469-.77c-.535-.17-.547-.535.114-.794z' fill='%23fff'/%3E%3C/svg%3E");
}

.xrt__blog__tgWrap::after,
.xrt__blog__tgWrap::before {
    content: "";
    position: absolute;
    background-size: cover;
}

/* Стрелка */
.xrt__blog__tgWrap::before {
    top: 90%;
    left: 32%;
    width: 125px;
    height: 147px;
    background-image: url("data:image/svg+xml,%3Csvg width='137' height='147' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M75.847 144.602c7.094-7.891 13.397-17.9 12.093-28.977-1.077-9.196-7.648-17.364-17.394-17.304-4.21.019-8.37 1.466-11.802 3.773-2.083 1.334-11.473 10.174-5.408 11.488 4.422.979 8.338-2.622 10.609-5.949 2.346-3.457 3.642-7.521 4.497-11.577 1.608-8.695.4-17.967-3.258-26.028-3.724-8.1-11.069-17.502-20.575-18.616-8.998-1.083-15.632 7.073-17.8 14.92-1.08 3.84-1.973 10.236 2.52 12.304 4.755 2.22 10.292-2.37 13.595-5.362C61.402 56.12 62.715 29.144 61.138 5.66c-.08-.921 1.414-.933 1.494-.012 1.593 24.367-.037 52.649-19.944 69.852-3.368 2.955-8.213 6.195-12.953 4.858-4.74-1.337-5.61-6.65-5.121-10.83 1.053-8.492 6.988-18.014 16.139-19.468 10.486-1.645 19.616 8.001 24.24 16.358 4.773 8.705 6.56 19.098 4.918 28.912-.83 4.77-2.411 9.631-5.23 13.604-2.335 3.288-5.91 6.298-10.149 6.214-1.795-.074-4.17-.658-4.659-2.69-.555-2.07 1.148-4.412 2.291-5.939 2.705-3.775 6.608-6.596 10.948-8.203 9.235-3.417 19.182-.037 23.672 8.855 5.217 10.361 1.697 22.065-4.743 30.946-1.74 2.408-3.676 4.702-5.706 6.854-.331.422-.743-.078-.488-.369z' fill='%2300A1FF'/%3E%3Cpath d='M68.205 16.302c-1.729-2.31-3.06-5.004-4.582-7.37-1.587-2.403-3.24-4.845-4.968-7.155l1.325-.022C57.644 5.043 55.796 8.7 53.394 11.95c-.558.815-1.674.17-1.313-.758C53.724 7.591 56.304 4.182 58.602.96c.37-.487.98-.484 1.326-.022a115.005 115.005 0 015.013 7.531c1.418 2.394 3.07 4.835 3.998 7.471.205.555-.482.684-.734.363z' fill='%2300A1FF'/%3E%3C/svg%3E");
}

/* Правый круг */
.xrt__blog__tgWrap::after {
    top: 0;
    right: 13px;
    width: 64px;
    height: 61px;
    background-image: url("data:image/svg+xml,%3Csvg width='64' height='61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M63.408 31.092H.592a.592.592 0 110-1.185h62.816a.592.592 0 110 1.185zm-.597-5.982H1.188a.592.592 0 110-1.184H62.81a.592.592 0 110 1.184zm-1.818-5.982H3.007a.592.592 0 110-1.185h57.986a.592.592 0 110 1.185zm-3.31-5.981H6.317a.592.592 0 110-1.185h51.366a.592.592 0 110 1.185zm-5.505-5.982H11.821a.593.593 0 110-1.185h40.357a.592.592 0 110 1.185zm-11.01-5.982H22.831a.592.592 0 110-1.185h18.335a.592.592 0 110 1.185zM1.133 35.89h61.732a.592.592 0 110 1.185H1.134a.592.592 0 110-1.185zm1.762 5.981h58.208a.592.592 0 110 1.185H2.896a.592.592 0 110-1.185zm3.233 5.982H57.87a.593.593 0 110 1.185H6.13a.592.592 0 110-1.185zm5.369 5.982h41.004a.592.592 0 110 1.185H11.498a.592.592 0 110-1.185zm10.483 5.981H42.02a.593.593 0 010 1.186H21.98a.592.592 0 110-1.185z' fill='%2300A1FF'/%3E%3C/svg%3E");
}

/* Левые круги */
.xrt__blog__tgWrap__leftCircles {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 59px;
    height: 55px;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='59' height='55' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M58.454 28.033H.546A.54.54 0 010 27.5a.54.54 0 01.546-.534h57.908A.54.54 0 0159 27.5a.54.54 0 01-.546.534zm-.55-5.393H1.095a.54.54 0 01-.546-.534.54.54 0 01.546-.534h56.809a.54.54 0 01.547.534.54.54 0 01-.547.534zm-1.677-5.393H2.773a.54.54 0 01-.546-.535.54.54 0 01.546-.534h53.456a.54.54 0 01.546.534.54.54 0 01-.547.535zm-3.05-5.393H5.823a.54.54 0 01-.546-.535.54.54 0 01.546-.534h47.352a.54.54 0 01.546.534.54.54 0 01-.546.534zM48.101 6.46H10.898a.54.54 0 01-.547-.534.54.54 0 01.547-.534h37.204a.54.54 0 01.546.534.54.54 0 01-.546.534zm-10.15-5.393H21.047a.54.54 0 01-.546-.535.54.54 0 01.546-.534h16.903a.54.54 0 01.546.534.54.54 0 01-.546.535zM1.044 32.358h56.91a.54.54 0 01.545.535.54.54 0 01-.546.534H1.045a.54.54 0 01-.546-.534.54.54 0 01.546-.535zm1.625 5.394h53.66a.54.54 0 01.546.534.54.54 0 01-.546.534H2.67a.54.54 0 01-.547-.534.54.54 0 01.547-.535zm2.98 5.393h47.699a.54.54 0 01.547.535.54.54 0 01-.547.534h-47.7a.54.54 0 01-.545-.534.54.54 0 01.546-.535zm4.95 5.393h37.8a.54.54 0 01.547.535.54.54 0 01-.546.534H10.599a.54.54 0 01-.546-.534.54.54 0 01.546-.535zm9.664 5.394h18.472a.54.54 0 01.546.534.54.54 0 01-.546.534H20.264a.54.54 0 01-.546-.534.54.54 0 01.546-.534z' fill='url(%23prefix__paint0_radial)'/%3E%3Cdefs%3E%3CradialGradient id='prefix__paint0_radial' cx='0' cy='0' r='1' gradientUnits='userSpaceOnUse' gradientTransform='matrix(0 27.5011 -29.5 0 29.5 27.5)'%3E%3Cstop offset='.396' stop-color='%2300A1FF'/%3E%3Cstop offset='1' stop-color='%23FF7D82'/%3E%3C/radialGradient%3E%3C/defs%3E%3C/svg%3E");
}

.xrt__blog__tgWrap__leftCircles::before {
    position: absolute;
    top: -23px;
    left: -8px;
    content: "";
    width: 23px;
    height: 23px;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='23' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='11.5' cy='11.5' r='8' stroke='url(%23prefix__paint0_linear)' stroke-width='7'/%3E%3Cdefs%3E%3ClinearGradient id='prefix__paint0_linear' x1='11.5' y1='0' x2='11.5' y2='30.475' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300A1FF'/%3E%3Cstop offset='.874' stop-color='%23FF5057'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
}

@media (min-width: 768px) { 
    .xrt__blog__tgWrap {
        width: 307px;
        height: 307px;
    }

    .xrt__blog__tgWrap p {
        font-size: 20px;
    }

    .xrt__blog__tgWrap i {
        width: 24px;
        height: 24px;
    }

    .xrt__blog__tgBnrBtn {
        padding: 13px 37px;
    }

    .xrt__blog__tgWrap::after {
        top: -13px;
        right: -13px;
        width: 90px;
        height: 85px;
    }

    .xrt__blog__tgWrap::before {
        top: 44%;
        left: 88%;
        -webkit-transform: rotate(-95deg);
            -ms-transform: rotate(-95deg);
                transform: rotate(-95deg);
    }

    .xrt__blog__tgWrap__leftCircles {
        bottom: -4px;
        left: -21px;
        width: 78px;
        height: 73px;
    }

    .xrt__blog__tgWrap__leftCircles::before {
        top: -35px;
        width: 31px;
        height: 31px;
    }

    .xrt__blog__tgBnrCloseBtn {
        position: absolute;
        top: -65px;
        right: -160px;
    }
}
/* Telegram sub banner end */

/* GOOGLE SEARCH START */
.gsc-adBlock, .gsc-adBlockVertical {display:none!important;}

.blog .gsc-control-cse {
    padding-top: 0;
}
.blog table.gsc-search-box,
.blog form.gsc-search-box {
    margin-bottom: 0;
}
.blog form.gsc-search-box {
    position: relative;
}
.blog .gsc-input,
.blog .gsc-search-button {
    display: none;
}
.blog div.gsc-clear-button {
    position: absolute;
    top: -94px;
    right: -18px;
}
.blog .gsc-control-cse,
.blog .gsc-control-cse .gsc-table-result {
    color: #22252d;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.blog .gsc-webResult.gsc-result {
    margin: 21px 0 0 0;
}
.blog .gsc-webResult.gsc-result:first-child {
    margin-top: 0;
}
.blog .gsc-webResult.gsc-result,
.blog .gsc-webResult.gsc-result:hover {
    padding: 0;
    border: 0;
}
.blog .gsc-expansionArea {
    margin-top: 21px;
}
.blog .gs-web-image-box {
    position: relative;
    width: 80px;
    padding: 0;
    border-radius: 6px;
    margin: 3px 30px 16px 0;
    overflow: hidden;
}
.blog .gs-web-image-box:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 100px rgba(0,0,0,.1);
    content: '';
}
.blog .gs-result img.gs-image {
    max-width: 100%;
    max-height: 100%;
    border: 0;
}
.blog .gs-result .gs-title {
    text-align: left;
}
.blog .gs-result .gs-title,
.blog .gs-result .gs-title * {
    height: auto;
    color: #22252d;
    line-height: 1.2em;
    text-decoration: none;
}
.blog .gs-result .gs-title:hover,
.blog .gs-result .gs-title *:hover {
    text-decoration: underline;
}
.blog .gs-result .gs-snippet {
    margin-top: 12px;
}
.blog .gsc-url-bottom {
    margin-top: 2px;
}
.blog .gs-result a.gs-visibleUrl,
.blog .gs-result .gs-visibleUrl {
    color: #3ea9f5;
}
.blog .gsc-results .gsc-cursor-box {
    text-align: center;
    margin-top: 48px;
}
.blog .gsc-results .gsc-cursor-box .gsc-cursor-page {
    display: inline-block;
    min-width: 24px;
    color: #4f5157;
    font-size: 12px;
    /*line-height: 30px;*/
    text-decoration: none;
    padding: 2px;
    border: 1px solid #f2f4f7;
    border-radius: 6px;
}
.blog .gsc-results .gsc-cursor-box .gsc-cursor-current-page,
.blog .gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
    font-weight: 300;
    background: #f2f4f7;
}
/* GOOGLE SEARCH END */